# Type Alias ConnectedObjects

type ConnectedObjects = {
embeddedViews?: AbstractView[];
linkedPages?: AbstractPage[];
linkedViews?: AbstractView[];
tables?: AbstractTable[];
}

- Defined in base_types.ts:213

##### Index

### Properties

embeddedViews?
linkedPages?
linkedViews?
tables?

## Properties

### `Optional` embeddedViews

embeddedViews?: AbstractView[]

- Defined in base_types.ts:215

### `Optional` linkedPages

linkedPages?: AbstractPage[]

- Defined in base_types.ts:216

### `Optional` linkedViews

linkedViews?: AbstractView[]

- Defined in base_types.ts:214

### `Optional` tables

tables?: AbstractTable[]

- Defined in base_types.ts:217